From: Sophie Brun <sophie@offensive-security.com>
Date: Fri, 15 Jan 2021 09:06:48 +0100
Subject: Change debug and download dirs

Last-Update: 2023-02-28

Avoid to write and store debug and downloads data in application
directory. Use /var/lib/powershell-empire (needs to have access to this
directory)
---
 empire/client/src/menus/UseStagerMenu.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/empire/client/src/menus/UseStagerMenu.py b/empire/client/src/menus/UseStagerMenu.py
index feb2ada..4595bf6 100644
--- a/empire/client/src/menus/UseStagerMenu.py
+++ b/empire/client/src/menus/UseStagerMenu.py
@@ -106,7 +106,7 @@ class UseStagerMenu(UseMenu):
             directory = f"{state.directory['generated-stagers']}{file_name}"
             with open(directory, "wb") as f:
                 f.write(stager_data)
-            log.info(f"{file_name} written to {os.path.abspath(directory)}")
+            log.info(f"{file_name} written to /var/lib/powershell-empire/{directory}")
         else:
             stager_data = state.download_stager(
                 response["downloads"][0]["link"]
